/* CSS Document */

#bgPort{
	background-attachment: scroll;
	background-image: url(bg-portofoliu.jpg);
	background-repeat: no-repeat;
	background-position: center top;

}
#txtPortofoliuContainer{
	font-size: 11px;
	background-attachment: scroll;
	background-image: url(contanertxt.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
 
 .nav
 {
 }